Bug 997901 - "Migrating" status icon needs adjustment, Image for disabled "Suspend" button is too contrasted
"Migrating" status icon needs adjustment, Image for disabled "Suspend" button...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Tomas Jelinek
sefi litmanovich
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 08:56 EDT by Einav Cohen
Modified: 2016-01-28 16:57 EST (History)
9 users (show)

See Also:
Fixed In Version: is13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:16:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen-shot - Migrating status icon (20.00 KB, image/png)
2013-08-16 09:04 EDT, Einav Cohen
no flags Details
screen-shot - Suspend (disabled) action button (53.75 KB, image/png)
2013-08-16 09:06 EDT, Einav Cohen
no flags Details
new icon: migration (1.68 KB, image/png)
2013-08-30 09:41 EDT, Einav Cohen
no flags Details
new icon: suspend button (disabled) (1.41 KB, image/png)
2013-08-30 09:41 EDT, Einav Cohen
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18724 None None None Never

  None (edit)
Description Einav Cohen 2013-08-16 08:56:15 EDT
Description of problem:

1. the migration status-icon is combined of a green up-arrow (a) and a two servers + a white right-arrow on top of that (b); it seems that the size-proportion between (a) and (b) is not the same in the admin-status-icon and the user-status-icon:
in the admin icon, (b) is wider/larger than (a), but in the user icon, (b) is much smaller than (a).
[it seems that (b) in the admin icon and the user icon is (almost) identical, whereas (a) is very different].
need to adjust the proportions.

2. in the image for the disabled "suspend" button, there is a quite a high contrast (dark/light) between the crescent-moon image and the background; this contrast is much lower in the disabled images for the other buttons.

Version-Release number of selected component (if applicable):
http://gerrit.ovirt.org/#/c/17656/
Comment 1 Einav Cohen 2013-08-16 09:04:06 EDT
Created attachment 787236 [details]
screen-shot - Migrating status icon

for clarification of issue 1.
Comment 2 Einav Cohen 2013-08-16 09:06:03 EDT
Created attachment 787237 [details]
screen-shot - Suspend (disabled) action button

for clarification of issue 2 - see how the crescent moon image in the disabled "suspend" button is much darker then the images in the disabled buttons next to it.
Comment 3 Einav Cohen 2013-08-16 09:12:33 EDT
Eldan - any chance that you can provide the requested icons?
Thanks.
Comment 4 Einav Cohen 2013-08-30 09:41:10 EDT
Created attachment 792183 [details]
new icon: migration
Comment 5 Einav Cohen 2013-08-30 09:41:40 EDT
Created attachment 792184 [details]
new icon: suspend button (disabled)
Comment 6 Tomas Jelinek 2013-09-02 05:25:20 EDT
merged as: a4652d39ccb09aac5910467cd3b7b6cde8919778
Comment 7 sefi litmanovich 2013-09-04 04:03:30 EDT
Verified - changes took place in is13 - looks fine.
Comment 8 Itamar Heim 2014-01-21 17:16:52 EST
Closing - RHEV 3.3 Released
Comment 9 Itamar Heim 2014-01-21 17:23:31 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.